apiVersion: v1
kind: Service
metadata:
  name: hello-world-loadbalancer
  labels:
    app: hello-world
spec:
  type: LoadBalancer
  ports:
    - port: 8080
      targetPort: 8080
      protocol: TCP
  selector:
    app: hello-world
